Impossibile aggiornare il sistema [Risolto]

Problemi riscontrati durante l'installazione di Ubuntu, degli aggiornamenti e degli avanzamenti del sistema.

Impossibile aggiornare il sistema [Risolto]

Messaggioda Dromji » domenica 14 maggio 2017, 17:14

Se cerco di aggiornare Ubuntu mi compare questo messaggio :

Immagine

Codice: Seleziona tutto
 sudo apt-get update


Codice: Seleziona tutto
 Hit:1 http://it.archive.ubuntu.com/ubuntu xenial InRelease
Get:2 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Hit:3 http://it.archive.ubuntu.com/ubuntu xenial-updates InRelease             
Get:4 http://it.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB] 
Ign:5 http://it.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata
Get:5 http://it.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3.328 B]
Err:5 http://it.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata
  Hash Sum mismatch
Fetched 105 kB in 0s (184 kB/s)             
Reading package lists... Done
E: Failed to fetch http://it.archive.ubuntu.com/ubuntu/dists/xenial-backports/main/dep11/Components-amd64.yml.xz  Hash Sum mismatch
E: Some index files failed to download. They have been ignored, or old ones used instead.
 


Come posso sistemare ? Grazie !
Ultima modifica di Dromji il domenica 14 maggio 2017, 19:38, modificato 2 volte in totale.
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 128
Iscrizione: dicembre 2016
Sesso: Maschile

Re: Impossibile aggiornare il sistema !

Messaggioda wilecoyote » domenica 14 maggio 2017, 17:27

:) Salve, evitando d'usare i repository Backport, se non si è esperti spesso fanno questi scherzetti.

Apri il Sorgente Software:

Codice: Seleziona tutto
sudo -H software-properties-gtk


Nella scheda 'Aggiornamenti' togli la spunta ad 'Aggiornamenti proposti' ed 'Aggiornamenti non supportati', e chiudi.

Nel terminale dai:

Codice: Seleziona tutto
sudo apt-get install -f
sudo apt-get update
sudo apt-get upgrade


Il 1° corregge gli eventuali errori, il 2° aggiorna la lista dei pacchetti, il 3° installa eventuali aggiornamenti.

:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz 160 Gb HDD 1Gb Ram
ACER Extensa 5635Z 2,2 Ghz 320 Gb HDD 4 Gb Ram
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Imperturbabile Insigne
Imperturbabile Insigne
 
Messaggi: 4744
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14.04LTS 16.04 LTS 64bit
Sesso: Maschile

Re: Impossibile aggiornare il sistema !

Messaggioda Dromji » domenica 14 maggio 2017, 17:42

Grazie !

Nella scheda "updates" quindi lascio la spunta solo sulla prima voce ?

"reccomended updates" non va spuntato ?

Immagine
Avatar utente
Dromji
Prode Principiante
 
Messaggi: 128
Iscrizione: dicembre 2016
Sesso: Maschile

Re: Impossibile aggiornare il sistema !

Messaggioda wilecoyote » domenica 14 maggio 2017, 17:43

:) Salve, la 2° voce và spuntata assolutamente.

Nel mio essendo in italiano e basato su KDE è leggermente diverso.

:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz 160 Gb HDD 1Gb Ram
ACER Extensa 5635Z 2,2 Ghz 320 Gb HDD 4 Gb Ram
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Imperturbabile Insigne
Imperturbabile Insigne
 
Messaggi: 4744
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14.04LTS 16.04 LTS 64bit
Sesso: Maschile


Torna a Installazione e aggiornamento del sistema operativo

Chi c’è in linea

Visualizzano questa sezione: erdedy e 8 ospiti